project:
  name: test
services:
  - hostname: app
    type: ubuntu@24.04
    minContainers: 1
    maxContainers: 1
    buildFromGit: https://github.com/tikinang/godummy
    enableSubdomainAccess: true
